<?php

/* @var $this PosController */
/* @var $model Pos */

$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    yii::t('default', 'POSs') => array('index'),
    yii::t('default', "Download POS Setup Files"),
);

echo CHtml::link(yii::t('default', 'Download Badge Reader Driver'), Yii::app()->request->baseUrl."/protected/download/setup/Dexa MiFareAccess.exe");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download Printer Driver'), Yii::app()->request->baseUrl."/protected/download/setup/Bixolon SRP-350.exe");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download VC-Redistributable'), Yii::app()->request->baseUrl."/protected/download/setup/VC-Redistributable.exe");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download WAMP Server'), Yii::app()->request->baseUrl."/protected/download/setup/WAMP-Server.exe");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download POS Database'), Yii::app()->request->baseUrl."/protected/download/setup/POS-Database.sql");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download MySQL ODBC Connector'), Yii::app()->request->baseUrl."/protected/download/setup/MYSQL-ODBC-Connector.msi");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download .Net Framework'), Yii::app()->request->baseUrl."/protected/download/setup/DotNet-4.exe");
echo '<br>';
echo '<br>';
echo CHtml::link(yii::t('default', 'Download POS Application'), Yii::app()->request->baseUrl."/protected/download/setup/POS-Setup.msi");
?>
